# Generated by Django 3.1.7 on 2021-10-11 15:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0006_auto_20211011_1505'),
    ]

    operations = [
        migrations.AlterField(
            model_name='despesa',
            name='categoria_despesa',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='main.categoriadespesa'),
        ),
    ]
